.sbt-ht-20 {
    height: 20px;
}
.sbt-ht-50 {
    height: 50px;
}
.sbt-ht-100 {
    height: 100px;
}
.sbt-ht-150 {
    height: 150px;
}
.scrollpost {
    width: 100%;
    height: 97%;
    overflow-y: scroll;
    overflow-x: scroll;
}
.scrolldata {
    width: 100%;
    height: 95%;
    overflow-y: scroll;
    overflow-x: scroll;
}
.scrolldata_pr{
    width: 100%;
    height: 481px;
    overflow: auto;
    
}
.gradient-custom {
    /* fallback for old browsers */
    background: #f6d365;
    
    /* Chrome 10-25, Safari 5.1-6 */
    background: -webkit-linear-gradient(to right bottom, rgba(246, 211, 101, 1), rgba(253, 160, 133, 1));
    
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    background: linear-gradient(to right bottom, rgba(246, 211, 101, 1), rgba(253, 160, 133, 1))
    }
.rounded{
    width: 100%;
    height: 500px;
    overflow: hidden;/* 
    overflow-x: scroll; */
    z-index: 0;
}
.login-page
{
    background-image: url(https://www.wallpaperflare.com/static/928/12/854/digital-art-gradient-minimalism-blue-background-wallpaper.jpg);
    margin: 0;
    /* height: 100%; */
    /* margin-bottom: 85px; */
    background-size: cover;
    background-repeat: no-repeat;
}


/* sana css */
